RubyGems Navigation menu

artifactory 的反向依赖 Latest version of the following gems require artifactory